* {
	box-sizing: border-box;
}

html, body, #main {
	position: fixed;
	border: 0;
	margin: 0;
	padding: 0;
	top: 0;
	left: 0;
	width: 100%;
	background-color: black;
	color: white;
	-webkit-animation: colorchange 10s infinite;
	animation: colorchange 10s infinite;
}

#main {
	text-align: center;
	top: 50%;
	transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-o-transform: translateY(-50%);
}

#logo {
	max-width: 90%;
}

#icon-logo {
	max-width: 60%;
}


@keyframes colorchange {
	0% {
		background-color: #000;
		color: #fff;
	}
	40% {
		background-color: #000;
		color: #fff;
	}
	50% {
		background-color: #fff;
		color: #000;
	}
	90% {
		background-color: #fff;
		color: #000;
	}
	100% {
		background-color: #000;
		color: #fff;
	}
}

#main > p {
	font-family: sans-serif;
}
